<?xml version="1.0" encoding="utf-8"?>
<com.daya.live_teaching.widget.OperateButtonGroupView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/operate_view"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/bg_live_teacher_tool"
    android:paddingStart="@dimen/dp_15"
    android:paddingTop="@dimen/dp_7"
    android:paddingBottom="@dimen/dp_7"
    android:gravity="center_vertical|end"
    android:orientation="horizontal"
    android:paddingEnd="@dimen/dp_15" />